body { background-color: #fff; }
#tc_mainContainer { background: url(../../images/bg_gradientBlue.gif) #fff repeat-x; }
a:link, a:visited, .rsvpPlayerName { color: #5f8f47; }
a:active, a:hover { color: #7fbf5f; }
a.topLink:link, a.topLink:visited { color: #666; text-decoration: none; }
a.topLink:active, a.topLink:hover { color: #555; text-decoration: none; }
h1, .h1 { color: #0B8D46; }
h2, .h2, .mb_title { color: #1B187F; }
h3, .h3 { color: #444; }
.cbHeadingBar { background: #cfd7ff url(../js/jquery/ui-themes/redmond-custom/images/bg_wave_trans_sprite.png) 0 -238px repeat-x; }
.ui-widget-header { background: #cfd7ff url(../js/jquery/ui-themes/redmond-custom/images/bg_wave_trans_sprite.png) 0 -238px repeat-x; }
.cbHeadingBar, .cbHeadingBar td, .cbHeadingBar a, .cbHeadingText, .cbHeadingText td, a.cbHeadingText { color: #444; }
.ui-widget-header { border: 1px solid #ccc; }
.ui-widget-header, .ui-widget-header a { color: #444; }
.ui-widget-content .ui-icon {background-image: url(../js/jquery/ui-themes/redmond-custom/images/ui-icons_333333_256x240.png); }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #bbb; background: #eee; font-weight: bold; color: #1d5987; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../js/jquery/ui-themes/redmond-custom/images/ui-icons_666666_256x240.png); }